.showSearch {
	display: none;
}

#nav .search {
	display: none;
}

@media screen and (max-width: 1240px) {
	.content img {
		max-width: 100% !important;
		height: auto !important;
		width: auto !important;
	}
	html, body {
		margin: 0;
		padding: 0;
		min-width: 300px;
		background: White none;
	}
	#cont {
		line-height: 1.4em;
		margin: 0;
		text-align: left;
		width: auto;
		background-image: none;
		padding: 0;
	}
	#headIn {
		width: auto;
		margin: 0;
		height: auto;
	}
	#head p {
		color: black;
		margin: 0 0 0 0;
		font-weight: bold;
		float: left;
		padding-top: 10px;
	}
	#headIn {
		margin: 0;
		width: auto;
		padding: 7px;
	}
	#head p img {
		height: auto;
		width: 180px;
	}
	#head p {
		margin: 0;
		padding: 12px 0 11px 0;
	}
	#nav {
		padding-top: 7px;
	}
	.search {
		padding-top: 7px;
	}
	#menu ul {
		padding-top: 12px;
	}
	#head .mut {
		padding-top: 7px;
	}
	#claim {
		clear: both;
	}
	#menu ul {
		margin: 0;
		list-style-type: none;
		padding: 14px 0 0 0;
		display: table;
		width: 760px;
	}
	#menu li {
		width: auto;
		float: none;
		padding: 0 0 0 10px;
		position: relative;
		display: table-cell;
		text-align: center;
		vertical-align: middle;
		line-height: 1.2em;
	}
	#menu a {
		font-size: 1em;
	}
	.search {
		float: right;
		padding-top: 10px;
	}
	#nav {
		float: right;
		padding: 10px 15px 0 0;
	}
	#claim {
		position: relative;
		width: 100%;
		height: 435px;
		font-size: .8em;
	}
	.cc {
		width: 100%;
		padding: 0 100px;
		margin: 0 auto;
		position: relative;
		height: auto;
	}
	.claim-in {
		height: 435px;
		background-size: auto 100% !important;
	}
	.cont1 {
		height: 435px;
		background-size: auto 100% !important;
	}
	#indexSq {
		clear: both;
		width: 100%;
		padding: 0 0;
		margin: 0 auto;
	}
	#main, .xLayout #main, .refLayout #main {
		width: 100%;
		padding: 0 10px;
		padding-top: 100px;
	}
	#stred {
		width: 697px;
		padding-right: 60px;
		float: left;
	}
	.profilPage #stred {
		width: 100%;
		padding-right: 0;
		float: left;
	}
	.HPindex #main, .HPindex #stred, .HPindex .plocha, .refLayout #stred {
		margin: 0;
		padding: 0;
		border: 0;
		width: auto;
		float: none;
	}
	.square {
		padding: 23px 0;
		width: 33.33%;
		float: left;
		border-bottom: 1px solid #d0d7db;
		position: relative;
		max-width: 380px;
		border-bottom: 0;
	}
	.square-in, .square.sec .square-in {
		height: auto;
	}
	.rz {
		border-top: 1px solid #d0d7db;
	}
	.HPkontaktBox {
		min-height: 320px;
	}
	.logoTab-inin {
		clear: both;
		width: 100%;
		padding: 0 0 20px 0;
		margin: 0 auto;
		text-align: center;
		color: White;
		font-style: italic;
	}
	#pata {
		clear: both;
		width: auto;
		padding: 10px;
		margin: 0 auto;
	}
	#pata a {
		text-decoration: none;
		margin: 0 10px 0 0;
	}
	.square:nth-of-type(3n+1) {
		clear: left;
	}
	.logo, .logo img, .logo a {
		height: 164px;
		width: 164px;
	}
	.narocnost li strong {
		font-size: 3em;
	}
	.ico {
		font-size: .9em;
		margin-right: 8px;
		min-width: 54px;
	}
	.kontaktni li strong {
		font-size: 1.4em;
	}
	.kontaktni ul {
		display: block;
	}
	.kontaktni li {
		padding: 0 10px 10px 10px;
		display: block;
		float: left;
		width: 50%;
		max-width: 100%;
	}
	.profilBox {
		margin: 0 0 15px 0;
		position: relative;
		padding-right: 25px;
	}
	.profilBox img {
		max-width: 450px;
		height: auto;
		/*width: 100%; }*/
	}
	.refOne .narocnost li {
		padding: 55px 15px 0 0 !important;
	}
	#referenceVypis {
		margin-left: -10px;
		margin-top: 15px;
	}
	.refBlok, .refLayout .refBlok {
		margin: 0;
	}
	.refLayout .ref {
		margin-bottom: 0;
	}
	.ref {
		width: 100%;
		margin: 0;
	}
	.refBlok {
		width: 33.33%;
		padding: 10px 0 0 10px;
	}
	.mini {
		height: auto;
	}
	.refColL {
		float: left;
		width: 50%;
	}
	.refCol {
		width: 50%;
	}
	.refCol img {
		width: 100%;
		height: auto;
	}
	.refCol .btn {
		font-size: 1.5em;
		padding: 25px 0;
		text-align: center;
		width: 48%;
	}
	.refCol .btn2 {
		margin-left: 2%;
	}
	.respImg {
		width: 100%;
		height: auto;
		max-width: 1200px;
	}
	.specScreen img {
		display: block;
		width: 100%;
		height: auto;
	}
	.specScreen {
		margin: 1em 0;
	}
	.specScreen2 div {
		position: static;
		width: auto;
	}
	.specScreen2 h3 {
		margin-top: 1.5em;
	}
	.specScreen .levyhorni {
		position: static;
		left: 0;
		top: 0;
		width: auto;
		margin: 0;
	}
	.specScreen .levydolni {
		position: static;
		right: auto;
		top: auto;
		left: 0;
		bottom: 20px;
		width: auto
	}
	.specScreen .pravydolni {
		position: static;
		right: 0;
		top: auto;
		left: auto;
		bottom: 20px;
		width: auto
	}
	.widget_ciselnik p.right {
		text-align: left !important;
	}
	.kudyMapa img {
		width: 100%;
		height: auto;
		max-width: 925px;
	}
	.kudyMapa li {
		font-size: 1.4em;
		width: 125px;
		margin-right: 3px;
	}
	.kudyMapa li span {
		width: 135px;
	}
	.kudyMapa p {
		min-height: 82px;
	}
	.img404 {
		width: 100%;
		max-width: 30%;
		height: auto;
	}
	#reftab {
		width: 100% !important;
		table-layout: fixed;
		margin: 1em -10px;
	}
	.xx2 {
		margin: 0 -15px;
	}
	.xxL, .xxR {
		padding-top: 25px;
		padding-bottom: 25px;
	}
}

@media screen and (max-width: 960px) {
	.showOn {
		display: block;
		cursor: pointer;
		text-transform: uppercase;
		width: 55px;
		height: 50px;
		padding: 9px;
		margin: 7px 0 0 0;
		float: right;
	}
	.showOn span {
		background: #17254C;
		display: block;
		height: 6px;
		margin-top: 5px;
	}
	.showOn:hover span, .showOn:focus span {
		background: #46AACB;
	}
	#claim, .logoTab {
		display: none;
	}
	#mm {
		display: none;
		clear: both;
		width: 100%;
		background: #17254C;
		color: white;
	}
	#mm:after {
		content: " ";
		display: block;
		clear: both;
	}
	#cont, .plocha {
		background-image: none !important;
	}
	#head {
		position: static;
	}
	#headIn, .HPindex #headIn, .HPindex #head {
		background: white;
		padding: 0;
		-moz-box-shadow: 0 2px 3px #e9e9e9;
		-webkit-box-shadow: 0 2px 3px #e9e9e9;
		box-shadow: 0 2px 3px #e9e9e9;
		position: relative;
		z-index: 1000;
		left: auto;
		top: auto;
	}
	#headIn {
		padding: 0;
	}
	#head p img {
		height: auto;
		width: 90px;
	}
	#head p {
		margin: 0;
		padding: 18px 0 11px 10px;
	}
	.search {
		padding: 18px 10px 0 0;
		margin-left: 0;
	}
	#main, .xLayout #main, .refLayout #main {
		padding-top: 0px;
	}
	#stred {
		width: 100%;
		padding-right: 0;
		float: none;
	}
	#right {
		float: none;
		padding-top: 0;
	}
	#menu, #nav {
		float: left;
		padding: 0 0;
		clear: none;
		background: transparent;
		width: 60%;
	}
	#nav {
		float: right;
		margin: 0;
		padding: 0;
		width: 40%;
		padding-left: 0;
	}
	#menu {
		border-right: 1px solid rgba(255, 255, 255, .1);
	}
	#menu ul, #nav ul {
		padding: 0 10px;
	}
	#menu ul {
		margin: 0;
		list-style-type: none;
		display: block;
		width: auto;
	}
	#menu li, #nav li {
		float: none;
		display: block;
		text-align: left;
		padding: 0 0;
		width: auto;
	}
	#menu a, #nav a {
		line-height: 1.2em;
		background: transparent !important;
		text-transform: none;
		color: white !important;
		font-weight: 400;
		padding: 10px 5px;
		width: auto;
	}
	#menu li+li a, #nav li+li a {
		border-top: 1px solid rgba(255, 255, 255, .1);
	}
	#indexSq {
		padding-top: 10px;
	}
	.sluzba {
		padding-bottom: 10px;
	}
	.sluzba .sImg {
		float: right;
		overflow: hidden;
		height: auto;
	}
	.sluzba:hover .sImg img {
		margin-top: 0;
	}
	.sluzba .sImg img {
		width: 100%;
		max-width: 300px;
		height: auto;
	}
	.sluzba + .sluzba .sImg img {
		height: auto;
		max-width: 120px;
	}
	.sluzba+.sluzba .btn {
		visibility: visible;
		-webkit-opacity: 1;
		-moz-opacity: 1;
		opacity: 1;
	}
	.sluzba+.sluzba:hover .sImg img {
		margin-right: 0;
	}
	.sluzba:nth-of-type(2n+2) {
		clear: left;
	}
	.sluzba p {
		margin: 12px 0 0;
	}
	.narocnost {
		display: none;
	}
	.ico {
		display: block;
		float: none;
		line-height: 35px;
		text-align: left;
		margin: 0;
		padding-bottom: 6px;
		clear: left;
	}
	.ico img {
		float: left;
		width: 34px;
		height: 34px;
		margin-right: 10px;
	}
	.half {
		margin-bottom: 15px;
	}
	p.blue {
		clear: left;
		padding-top: 5px;
	}
	.tIco {
		float: left;
	}
	iframe {
		/*display: none;  height: 75px !important;*/
	}
	.refOne, .petBodu {
		display: none;
	}
	.kb {
		padding: 15px 10px;
		float: left;
		swidth: 33.33%;
	}
	.kb img {
		width: 100%;
		height: auto;
		max-width: 200px;
	}
	.kb:nth-of-type(3n+1) {
		clear: left;
	}
	.widget_formulardole {
		clear: both;
	}
	.clanek img {
		float: left;
		margin-right: 20px;
		margin-top: 7px;
		max-width: 40%;
		height: auto;
	}
	.clanek {
		padding-bottom: 20px;
		margin-top: 20px;
	}
	.clanek h3, .clanek h3 {
		margin: 0 0 0 0;
		font-size: 1.6em;
	}
	.clanek p {
		margin: 0 0 0 0;
		font-size: 1em;
		line-height: 1.4em;
	}
	.naseSluzbyReference {
		background: transparent none;
		padding: 0;
	}
	#drobky {
		padding: 10px 0 0 0;
	}
	h1 {
		font-size: 3em;
	}
	.profilCont h2 {
		font-size: 5em;
	}
	.refLayout h1.hlavni {
		font-size: 3em;
		margin: 10px 0;
	}
	.refCol .btn {
		width: 100%;
	}
	.refCol .btn2 {
		margin-left: 0%;
		margin-bottom: 5px;
	}
	.zrusit {
		clear: left;
		padding-left: 0;
	}
	.select {
		padding-bottom: 10px;
		width: 50% !important;
	}
	.square h3 span.num {
		font-size: 3em;
	}
	.kb {
		width: 33.33%;
	}
	.kb img {
		width: 100%;
		height: auto;
		max-width: 200px;
	}
	.zrusit, .dle {
		clear: both;
		float: left;
		padding-bottom: 10px;
		padding: 10px 0;
	}
	#head .mut {
		padding-top: 18px;
		margin-right: 8px;
	}
	.xx2 .numb {
		position: static;
		margin: 10px auto;
		display: block;
	}
	.xxL {
		border: 0 !important;
	}
	.xx2.reverse .xxL {
		order: -1;
	}
	.xx2-last:after {
		display: none;
	}
	.refSimg {
		padding-right: 90px;
	}
	.arrows {
		margin-left: -60px;
	}
}

@media screen and (max-width: 770px) {
	.refBlok {
		width: 50%;
		max-width: 345px;
	}
	.str {
		width: 33.33%;
	}
	.xx2 {
		flex-flow: wrap;
		margin: 0;
	}
	.xx2.reverse .xxR {
		border: 0;
		padding: 0;
	}
	.xxL, .xxR {
		width: 100%;
		padding: 0px 15px;
	}
	.eshopText .row {
		margin: 0;
	}
	.eshopText .col-8, .eshopText .col-4 {
		float: none;
		width: 100%;
		margin: 20px 0;
	}
}

@media screen and (max-width: 620px) {
	.square {
		padding: 23px 0;
		width: 50%;
		float: left;
		position: relative;
		max-width: 380px;
		border-bottom: 0;
	}
	.square:nth-of-type(3n+1) {
		clear: none;
	}
	.square:nth-of-type(2n+1) {
		clear: left;
	}
	.square-in {
		background: transparent none;
	}
	.square:nth-of-type(2n+1) .square-in {
		clear: left;
		background: transparent url(../img/cara.png) repeat-y 100% 0;
	}
	.square + .square + .square {
		border-top: 1px solid #D0D7DB;
	}
	. .logo, .logo img, .logo a {
		height: 158px;
		width: 158px;
	}
	.sluzba + .sluzba {
		float: none;
		width: 100%;
		padding: 20px 0;
	}
	.sluzba .sImg img {
		max-width: 200px;
	}
	.ss ul li {
		display: block;
		list-style-type: none;
		margin: 0;
		padding: 0;
		text-align: left;
		clear: left;
		float: none;
	}
	.ss ul li span {
		display: block;
		float: left;
		width: 30px;
		height: 30px;
		background-size: 100% auto;
		margin-right: 15px;
	}
	.ss ul li a, .ss ul li a:hover {
		padding-bottom: 5px;
		display: block;
		background: transparent none;
		line-height: 30px;
	}
	.kontTable form, .widget_formulardole form {
		margin: 1.5em auto;
		width: 100%;
	}
	.clankyCol, .clanekCol {
		display: block;
		vertical-align: top;
	}
	.clanekCol {
		width: auto;
		float: none;
		padding: 15px;
	}
	.clankyCol {
		width: auto;
		float: none;
		padding: 15px;
		margin-left: 0;
		border-left: 0 solid #d5d5d5;
	}
	.clankyCol .clanek {
		margin-bottom: 10px;
		padding-top: 10px;
	}
	.colR {
		display: block;
		padding: 0;
		vertical-align: top;
		float: none;
	}
	.colR ul a {
		padding: 10px 0 10px 50px;
		float: left;
		width: 50%;
	}
	.profilCont h2 {
		font-size: 4em;
	}
	.profilRok {
		padding-top: 0;
		padding-bottom: 0;
	}
	.profilCont {
		background: none;
		margin-top: 0;
	}
	.profilCont h2 {
		background: White
	}
	.profilBox {
		width: 100%;
		clear: left;
		float: none;
		text-align: left;
		margin: 0 0 15px 0;
		padding-right: 0;
	}
	.profilBox h3 {
		font-size: 1.4em;
	}
	.profilBox:nth-of-type(even) {
		float: none;
		text-align: left;
		margin: 15px 0 15px 0;
		padding: 0 0 0 0;
		clear: none;
	}
	.profilBox .bod {
		display: none;
	}
	.profilBox h3.sp {
		font-size: 3em;
	}
	.profilBox img {
		margin: 7px auto;
		display: block;
	}
	.col-6 {
		width: 100%;
		float: none;
		margin: 10px 0;
	}
	.vpravo {
		float: none;
	}
	#pata, .vpravo {
		text-align: center;
	}
}

@media screen and (max-width: 480px) {
	.search {
		display: none;
	}
	#nav {
		float: none;
		margin: 0;
		padding: 0;
		width: 100%;
		padding-left: 0;
		border-left: 0 solid #DDDDDD;
	}
	#menu, #nav {
		float: none;
		padding: 0 0;
		clear: none;
		width: 100%;
		border: 0;
	}
	#nav .search {
		display: block;
		float: none;
		padding: 9px 15px 9px 15px;
		background: #46AACB;
		border-bottom: 1px solid #DDDDDD;
		margin: 0;
	}
	#nav .search input {
		border: 0;
	}
	#nav .search .pole {
		width: 100%;
	}
	#nav li:first-child a {
		border-top: 1px solid rgba(255, 255, 255, .1);
	}
	.square {
		padding: 23px 10px 0 10px;
		width: 100%;
		float: none;
		position: relative;
		max-width: 100%;
		border-bottom: 0;
		border: 0;
	}
	.square-in {
		background: transparent none !important;
	}
	.square+.square {
		margin-top: 40px;
		border-top: 1px solid #D0D7DB;
	}
	.sluzba img {
		display: none;
	}
	.sluzba + .sluzba h2, .sluzba + .sluzba p {
		max-width: 100%;
	}
	.refBlok {
		width: 100%;
	}
	.half {
		width: 100%;
		float: none;
		margin-bottom: 10px;
	}
	#right {
		width: 100%;
	}
	.kontaktni li {
		padding: 10px 10px 10px 0;
		display: block;
		float: none;
		width: auto;
		max-width: 100%;
		text-align: left;
		background: transparent none;
	}
	.kontaktni li strong {
		color: #17254C;
		display: block;
		font-size: 2.1em;
		font-weight: 800;
		line-height: 1em;
		padding-left: 0;
		padding-top: 0;
	}
	.kb {
		padding: 15px 10px;
		float: none;
		width: 100%;
	}
	.kb img {
		max-width: 140px;
	}
	.colR ul a {
		padding: 5px 0 5px 50px;
		float: none;
		width: 100%;
	}
	.bm span span {
		padding: 0 8px;
	}
	h1 {
		font-size: 2.5em;
	}
	.refColL, .refCol {
		width: 100%;
		float: none;
		margin: 10px 0;
		padding: 0;
	}
	.dle {
		padding-left: 0;
	}
	.filtr .dle a {
		margin-right: 10px;
	}
	.zrusit {
		margin-right: 5px;
	}
	.vpravo a {
		text-align: center;
		display: block;
	}
	.img404 {
		display: none;
	}
	.select {
		padding-bottom: 10px;
		width: 100% !important;
		padding-left: 0 !important;
	}
	#referenceVypis {
		margin-left: 0;
	}
	.refBlok, .refLayout .refBlok {
		margin-left: 0;
		margin-bottom: 10px;
	}
	.ref {
		width: auto;
	}
	.str {
		width: 50%;
	}
	.xx1 img {
		display: none;
	}
	.arrows {
		left: 15px;
		margin-left: 0;
	}
	.refSlideR {
		width: 100%;
		padding: 0 15px 0 70px;
	}
	.refSlideL {
		display: none;
	}
}

@media screen and (max-width: 350px) {
	.clanek img {
		float: none;
		margin-right: 0;
		margin-bottom: 7px;
		margin-top: 0;
		max-width: 100%;
		width: 100%;
		height: auto;
	}
	.col, .col+.col {
		width: 100%;
		float: none;
		margin: 1em 0;
		padding: 0;
	}
}
